0 of 0

File information

Last updated

Original upload

Created by

DJ_Kovrik

Uploaded by

DJ_Kovrik

Virus scan

Safe to use

Tags for this mod

239 comments

  1. Armin44
    Armin44
    • member
    • 4 posts
    • 0 kudos
    Unfortunately it doesn't work with 60fpsGUI mod :(
    1. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      60fpsGUI has optional download with Colored Map Markers adapted
  2. hauntedabyss
    hauntedabyss
    • premium
    • 500 posts
    • 6 kudos
    Idk what to tell ya but You cannot fast travel with the compatible Edition
    Like you go to a signpost and click on another post but NOPE nothing happens.
    All i got installed is ESR,Immersive cam and Friendly Hud/Meditations.
    EDIT: Then I turned them off.. Same thing. nothing
    edit 2: Did some troubleshooting, No luck then all of a sudden I re enabled with the Objectives FULL mod and it worked?? can you look into this
  3. RexNocte
    RexNocte
    • member
    • 30 posts
    • 0 kudos
    I downloaded the compatible version with AQO but I still end up with a script error that cannot be resolved? Is this supposed to happen?
    1. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      This mod does not have scripts so if you have script errors it means that you did wrong setup with rest of your mods, perhaps not merged them correctly
    2. RexNocte
      RexNocte
      • member
      • 30 posts
      • 0 kudos
      Sorry I meant error in Script Merger. It says there is a conflict in gameplay/gui_new/swf/worldmap/panel_worldmap.redswf

      The reason I am asking is because AQO mod page says it is this specific file which is responsible for incompatibility but I downloaded the compatible version so it should be ok. I am using Standard version of AQO and compatible version of this

      Sorry to keep bothering you
    3. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      You can ignore that conflict because changes from AQO already merged into the compatible version of this mod
    4. RexNocte
      RexNocte
      • member
      • 30 posts
      • 0 kudos
      I see, thanks for the quick reply and all your work!
  4. eddybod
    eddybod
    • member
    • 110 posts
    • 1 kudos
    Perfect-thank you, endorsed.
  5. Gibo23
    Gibo23
    • member
    • 172 posts
    • 1 kudos
    Hey, is this mod compatible with friendlyHUD? Since I've noticed that friendlyHUD already contains some colored markers but it seems that not all are colored
    Great mod btw, thank you!
  6. restX3
    restX3
    • member
    • 71 posts
    • 1 kudos
    Awesome mod but we need a patch for the "E3 UI and HUD mod".
    1. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      Not gonna happen unless someone wants to do it
  7. claudekennilol
    claudekennilol
    • member
    • 113 posts
    • 8 kudos
    My problem is that I'm having is that I'm having issues telling the difference between the white icons that say "hey there's still something here to kill" and the gray icons that say "hey you've already killed the thing here". The skull and loot icons are still grey and white with this mod, any advice?
    1. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      What skull and loot icons do you mean? There should be red+grey instead of white+grey
    2. claudekennilol
      claudekennilol
      • member
      • 113 posts
      • 8 kudos
      I didn't realize what was going on. I was only paying attention to the skull part of the icon but not the rest of the icon attached to it which did change color.
  8. dolanhi123
    dolanhi123
    • member
    • 18 posts
    • 0 kudos
    Does this fabulous mod Still work with 1.32 GOTY version steam?
    1. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      yes
  9. Charisborn
    Charisborn
    • member
    • 19 posts
    • 0 kudos
    Is anyone successfully using this mod on 1.32 (GOG GOTY edition)?
    1. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      There are no reasons why it should not be compatible with 1.32
    2. Charisborn
      Charisborn
      • member
      • 19 posts
      • 0 kudos
      Thanks for letting me know. And I assume this mod is safe to install/uninstall on a current play through?
    3. DJ_Kovrik
      DJ_Kovrik
      • premium
      • 1,535 posts
      • 162 kudos
      Yes, like 95% of all witcher 3 mods
    4. Charisborn
      Charisborn
      • member
      • 19 posts
      • 0 kudos
      Cheers :) Coming from a Skyrim modding background, so I hope you'll understand!
  10. deakingenious
    deakingenious
    • supporter
    • 7 posts
    • 0 kudos
    Not sure if it notifies DJ if I reply to another user's post that he's also commented on. Sorry for posting twice if it did and you just haven't seen it yet.

    I ran into the same issue that syedfadzil234 had. It wouldn't let me fast travel at all. I was at Vizima, and I was accessing the door. I've got v1.31 of the game, and I installed the compatibility version because I am using the Standard version of the All Quests Map Mod. Once I removed the mod, all seemed to work again.
Top